clang 10.0.0git

Classes | Namespaces
InterpStack.h File Reference
`#include <memory>`
Include dependency graph for InterpStack.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::interp::InterpStack
| Stack frame storing temporaries and parameters. More...

## Namespaces
| clang
| Dataflow Directional Tag Classes.
| clang::interp